---
layout: post
title: "Rachel Hollis - Girl, Stop Apologizing"
description: "Girl, Stop Apologizing (2019) is a helpful and empowering guide for any woman who’s felt the need to apologize for pursuing their dreams and wanting more out of life. Author Rachel Hollis shares tips and advice that have helped her reach her personal goals – and that might help others realize their own dreams too."
image: https://images.blinkist.com/images/books/5cbcdf856cee070007d5c970/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cbcdfa16cee070007d5c971" data-chapterno="0">
  <h1>
   What’s in it for me? Learn the skills and behaviors that can turn you into a dynamic achiever.
  </h1>
  <div class="chapter__content">
   <p>
    One of the symptoms of growing up in a patriarchal society is that women feel the need to get approval from their male authority figures. And because most women feel a distinct need to fit in and have similar values to their peers, they feel unsure about stepping out of line and doing things differently.
   </p>
   <p>
    For many women, this upbringing and peer pressure results in the need to apologize or ask for approval if they have desires that don’t align with the traditional female roles of wife and mom. For many, being a good mom means that you have to devote yourself fully to your kids and give up ideas of a full-time career. But as author Rachel Hollis succinctly puts it, it’s time for women to stop apologizing and start embracing their unique desires in life.
   </p>
   <p>
    Whether your dream is to start your own business, create an app, run a marathon or write a book, these blinks provide some empowering advice on how to break free from concerns about what others are thinking, and focus your attention on the goals that really matter.
   </p>
   <p>
    In these blinks you’ll find
   </p>
   <ul>
    <li>
     how five hours a week can put you on the right path;
    </li>
    <li>
     how the 10-10-1 exercise can keep you focused and motivated; and
    </li>
    <li>
     why you should always be specific regarding your goals.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcdfb76cee070008bad274" data-chapterno="1">
  <h1>
   There are multiple reasons (and excuses) for why women end up neglecting their dreams.
  </h1>
  <div class="chapter__content">
   <p>
    Imagine what the world would be like if every woman pursued what she really wanted without worrying about getting judged or being plagued by self-doubts. Chances are, if just 5 percent of the women in the world were to fearlessly follow their desires, it would be an entirely different and altogether better world.
   </p>
   <p>
    Unfortunately, the fact of the matter is, far too many women are neglecting what they want – and there’s a number of reasons why.
   </p>
   <p>
    For starters, it’s human nature to crave attention and care about what other people think. If you’ve spent any time with children, you know that, as toddlers, they all begin to realize that certain behaviors result in adults paying attention to them. These attention-grabbing behaviors become habitual, and we carry them into adulthood in different ways.
   </p>
   <p>
    Some children will realize that if they behave as though they’re feeling sick, adults will be kind and take care of them. This can easily turn into hypochondriacal behavior later in life. Likewise, many children realize that if they achieve certain things, they’ll get showered with praise. This can turn into an adult becoming a workaholic overachiever. So, whether we’re conscious of it or not, our actions are often predicated on how others will respond.
   </p>
   <p>
    Compounding our already troublesome desire for attention and concern over what other people think is the fact that young girls are often raised to believe that their value is solely based on whether they’ll make a good wife or mom. As a result, women are developing behaviors that aren’t based on achieving personal goals, but on pleasing other people.
   </p>
   <p>
    To put it another way: boys are being raised to pursue their dreams, while girls are raised to pursue what they believe is expected of them.
   </p>
   <p>
    So, to break free of these deeply-rooted barriers that stop you from being true to yourself, you need to stop focusing on meeting someone else’s expectations. Recognize that it’s okay if one woman’s dream looks completely different than someone else’s, and stop making excuses for why you’re not going after what you really want in life.
   </p>
   <p>
    As the author sees it, there are quite a few common excuses for why women are afraid to follow their heart’s desires. In the blinks ahead, we’ll tear down these excuses and replace them with empowering behaviors and skills that will get you on track to setting goals and fearlessly pursuing them.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcdfcc6cee070007d5c972" data-chapterno="2">
  <h1>
   It’s not bad to be different from other women and to start being goal-oriented.
  </h1>
  <div class="chapter__content">
   <p>
    For years, the author led a double life as a devoted wife and mom, who just happened to have a popular lifestyle blog. The other half of her life was the reality behind that blog, which involved working 60-hour weeks overseeing a small staff and running her own business, of which the blog was only one part of.
   </p>
   <p>
    This double life was due to the fact that, like many other working women, the author was keenly aware that after she had her first child, a lot of people were expecting her to reduce her work hours. After all, popular opinion states that someone working as much as she was could never devote the appropriate amount of time needed to be a good mom. This is why one of the biggest excuses for not following your dream is telling yourself, well,
    <em>
     that’s not what other women do
    </em>
    .
   </p>
   <p>
    One of the problems is that, during adolescence, the last thing most people want is to stand out. Of course, there are those teenage rebels who try to stand out by dying their hair and wearing flashy outfits, but many more care too much about what others think; they find comfort in being exactly like every other girl.
   </p>
   <p>
    As a result, years of fitting in can go by before you ever ask yourself: Does being like every other woman really make me happy and fulfilled? Then, when you actually consider pursuing the goals that would bring you happiness and fulfillment, you may feel ashamed for wanting something that other women seemingly do not.
   </p>
   <p>
    But the truth is, you shouldn’t let other people determine your self-worth or make you feel guilty or ashamed of pursuing what you want out of life. Some women are happiest when they’re looking after their home and kids, but there’s no reason to apologize if that’s not your thing.
   </p>
   <p>
    Another common excuse for giving up on your dreams before you even start is to say, well,
    <em>
     I’m not a goal-oriented person
    </em>
    .
   </p>
   <p>
    Indeed, it takes more than just crossing your fingers and hoping for the best to achieve your goals. But here’s the good news: planning is a skill just like any other, and it’s never too late to learn a new skill and become more organized and productive. In the blinks ahead, we’ll look at some ways to get you started.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcdfe26cee070008bad275" data-chapterno="3">
  <h1>
   You can make time for your goals and overcome insecurities through personal growth.
  </h1>
  <div class="chapter__content">
   <p>
    We’ve all at some point dismissed an exciting new idea with the response, “That sounds great, but
    <em>
     I don’t have time
    </em>
    .” Well, brace yourself for some tough love, because this is another excuse that needs to be banished from your mind.
   </p>
   <p>
    If you’re to have any hope of reaching your goals, you need to stop looking for free time and start making time. This may require some difficult decisions and sacrifices, but it won’t be long before you’re making progress and reaping the rewards.
   </p>
   <p>
    The first requirement for making time is to accept ownership of your life. Whether you’re a CEO or a stay-at-home mom, you need to accept responsibility and take control over your time and schedule. This includes spare-time activities like watching TV. After all, if there are busy moms and executives who are currently making time to train for marathons, you can surely find the time for your goals as well.
   </p>
   <p>
    It may require unpleasant changes like giving up TV during the workweek or taking on a miserable unpaid internship for a few months, but these changes will eventually pay off and bring you a step closer to fulfillment.
   </p>
   <p>
    If you’re finding it difficult to make time, try creating a schedule that lists every hour of how you currently spend a full week. Now, find a minimum of five hours anywhere in the week during which you’ll commit to actively pursuing your goal. The hours don’t have to be consecutive but should be during times when you’re at your best – if you’re a morning person or a night owl, choose hours during those times. Now, try out this new plan for the week ahead and, over the course of that week, think about any changes you could implement to make the following week’s plan even better.
   </p>
   <p>
    Another all too common excuse is to feel like you just
    <em>
     don’t have what it takes to succeed
    </em>
    . In other words, you feel insecure.
   </p>
   <p>
    For many of us, this feeling may stem from past events. Perhaps the various bullies you’ve encountered over the years who made fun of you, or perhaps a teacher who always told you you’d never succeed.
   </p>
   <p>
    But past negative experiences don’t have to quash your future successes. When it comes to personal growth, everyone experiences it in different ways – some excel in classrooms, while others do better with online tutorials. The point is, if you’re eager and willing, then it’s just a matter of figuring out what works for you.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbce00e6cee070007d5c973" data-chapterno="4">
  <h1>
   Don’t let fear of failure or concerns about what others may think stand in your way.
  </h1>
  <div class="chapter__content">
   <p>
    Hopefully, you’ve never had to feel selfish doing something for the purposes of self-improvement. But unfortunately, “mommy guilt” is a real thing, and it’s resulted in plenty of women feeling compelled to give up on higher education or career plans. Mommy guilt is just another name for the expectation women feel to put aside their own passions and priorities for the sake of raising a family or caring for others.
   </p>
   <p>
    This leads us to the next excuse:
    <em>
     What will they think?
    </em>
   </p>
   <p>
    Simply put, we sometimes need to be selfish in order to accomplish our goals. The author’s father recalled something his professor said when he started his PhD studies: The professor told the class that they had to be selfish in order to make time for the grueling coursework and thesis writing ahead. If they weren’t selfish, family and friends sidelined during this time would surely be able to talk them out of it.
   </p>
   <p>
    The next time you’re considering doing something different because of what someone else might think, remember that there are two types of people in the world: stupid, judgmental jerks and nice, non-judgmental people. Now, judgmental jerks are going to find something to be judgmental about no matter what you do! So you might as well follow your heart and not waste time worrying about what they think.
   </p>
   <p>
    In a way, fear of what others think is closely tied to another excuse not to pursue your personal goals, which is the
    <em>
     fear of failure
    </em>
    . More often than not, it’s not messing up that’s scary, it’s what other people will think of you for not having succeeded.
   </p>
   <p>
    The author has had her fair share of public failures. In one incident, she tried to orchestrate a big push to get one of her previous books to debut on the
    <em>
     New York Times
    </em>
    bestseller list. Yet despite her 850,000 social media fans hashtagging like crazy, it didn’t happen. Yes, sometimes your best efforts may result in tears and embarrassment, but each misstep brings valuable lessons and only serves to strengthen your ability to carry on. In fact, life’s successes are made all the more beautiful by the failures that come before.
   </p>
   <p>
    Ultimately, when you let your worries about other people’s opinions get in your way, you’re giving up your power and letting others dictate your life. Remember, only you know what’s best for you. And besides, more often than not, people spend far less time thinking about you than you suspect.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbce0296cee070008bad276" data-chapterno="5">
  <h1>
   It’s time to adopt useful behaviors, like focusing on one goal at a time and asking for help.
  </h1>
  <div class="chapter__content">
   <p>
    For centuries, traditional – and outdated – rules of etiquette say that “good girls” shouldn’t talk about money or wealth. Instead, they should be demure and make the most of whatever life provides.
   </p>
   <p>
    But as historian Laurel Thatcher Ulrich wrote, “Well-behaved women seldom make history.” So, instead of telling yourself “
    <em>
     good girls don’t hustle
    </em>
    ,” embrace your ambition and look at some good behaviors you can adopt to increase the chances of successfully reaching your goals.
   </p>
   <p>
    First off, it’s time to stop asking for permission. You may have been raised to recognize the voice of authority as being distinctly male, and therefore feel the need to seek permission. But the truth is, as a woman, you have all the authority you need to follow your own goals in life.
   </p>
   <p>
    The second good behavior to adopt is to focus on one dream at a time. It can be tempting to spread your interests across multiple goals or projects as doing so reduces the stakes. If a project doesn’t work out, it’s no big loss since you’ve got other irons in the fire. But this also means that there’s less chance of anything significant happening. As the author puts it, “When everything is important, nothing is important.”
   </p>
   <p>
    To help you focus on one thing, embrace the 10-10-1 plan. Think ahead to ten years from now, and how you’d like your life to look. Get as specific and detailed as you can by visualizing and writing down everything about this future life – from where you’ll be living and what your day is like to the kind of clothes you’re wearing.
   </p>
   <p>
    Now, think of ten dreams that would help to make this imagined future a reality. Then, from those ten dreams, pick the one goal that you believe to be the most important. So, ten years, ten dreams, one goal: 10-10-1.
   </p>
   <p>
    To make this exercise as effective as possible, you should find a way of making your one big goal specific and measurable. Something like “I want to be better at managing my money” isn’t very clear at all, whereas “I have $10,000 in my savings account” certainly is.
   </p>
   <p>
    The final piece of advice on this exercise is to write down your ten dreams every single day. And not as “I wish” or “I want” statements, but as though they have already come true. Ten statements like “I am an exceptional mom” and “I have $10,000 in my savings account” will be powerful daily motivators to keep you on track.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbce0446cee070007d5c974" data-chapterno="6">
  <h1>
   Build a solid foundation for success with a series of steps.
  </h1>
  <div class="chapter__content">
   <p>
    We like to think that our role models do everything themselves, but this is rarely the case. Every successful person is likely to have a team of loyal people in her corner, who make it possible for her to focus on the important things instead of getting bogged down by mundane details.
   </p>
   <p>
    Therefore, one of the best new behaviors you can adopt is to ask for help. Don’t think that you have to do it all yourself. Assistants, teachers, housekeepers and nannies can all be invaluable resources in providing you with the support needed to reach your goals.
   </p>
   <p>
    However, all the help in the world may not matter if you don’t have a solid foundation for success in your life.
   </p>
   <p>
    In order to effectively pursue your dreams, you need to have some foundational practices and empowering behaviors in place, the first of which is a healthy lifestyle. For the author, this means staying hydrated, getting up early and making sure you spend a part of each and every day on the move. Remember, your body was made to move, not to sit around!
   </p>
   <p>
    An empowering community is also a part of a strong foundation. If you feel like you’re the smartest person in your circle of friends and colleagues, you need to expand your circle. Don’t be pulled down by the people you spend time with. Instead, surround yourself with people who enlighten, educate and make you better.
   </p>
   <p>
    A good morning routine can be the cornerstone of your solid foundation. If you wake up to a chaotic, unorganized morning, that chaos is likely to linger throughout the rest of your day. So, why not plan a perfect morning for yourself every day?
   </p>
   <p>
    For the author, a perfect morning looks like this. First, she wakes up at 5:00 a.m. and utilizes this as quality time before the kids get up. During this time she meditates and does some journal writing, as well as writing down her 10-10-1 dreams. Then, she feeds the kids and gets them off to school, after which she’ll put on some music, have her morning smoothie and plan the day ahead.
   </p>
   <p>
    Finally, the last empowering behavior the author recommends is to learn how to say no. Generally, if you have a decision to make and the answer isn’t an obvious “Hell yes!” then it should probably be an honest and polite “No.” Stay away from maybes, and always strive to respond truthfully.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbce0656cee070008bad277" data-chapterno="7">
  <h1>
   There are helpful skills that anyone can acquire for sustained success.
  </h1>
  <div class="chapter__content">
   <p>
    Along with your foundation of empowering behaviors, there are also certain skills that can help anyone reach their goals. Now, as with any skill, these are all things that you can get better at with some intentional practice.
   </p>
   <p>
    First is
    <em>
     planning
    </em>
    . If you feel like you’re terrible at planning, try this road map exercise: set your goal at the finish line, and then work backward. Think to yourself about what needs to happen for you to get from where you are to that finish line. Brainstorm as many useful ideas as you can think of, and then narrow it down to three of the most important mile markers, that is, smaller goals to get you to your main goal.
   </p>
   <p>
    You might, for example, want to publish your own book. Even though you may have all sorts of research and networking ideas, three good mile markers would be to write a book proposal, hire a literary agent and submit your proposal to publishers.
   </p>
   <p>
    The second skill is
    <em>
     confidence
    </em>
    . To illustrate the gender disparity when it comes to confidence, one recent study showed that men will often apply for a job if they feel they meet 60 percent of the role’s criteria, whereas women tend to only apply if they’re 100 percent qualified.
   </p>
   <p>
    Don’t forget that you can grow on the job, even if it’s a challenging one. The author turned a corner in her earlier career as an event planner when she took on a catering gig during the Sundance film festival. She didn’t have any first-hand catering experience, but she had confidence that her experience in planning events involving catering would pay off – and it did.
   </p>
   <p>
    Along with confidence, there are the skills of
    <em>
     persistence
    </em>
    and
    <em>
     effectiveness
    </em>
    . Remember that your education and training is never finished – there are always more ways to learn and improve. It also helps to always be specific with your goals. Instead of putting “work on your book” on your to-do list, tell yourself to “write 2,000 words.” You’ll find this to be a much more effective approach.
   </p>
   <p>
    Finally, there are the skills of
    <em>
     positivity
    </em>
    and
    <em>
     leadership
    </em>
    . If things get messy, that’s when you have to choose gratitude and positivity. This may not be the easy thing to do, but it will keep you in control.
   </p>
   <p>
    Finally, leadership may not come naturally. You may imagine “leaders” as sitting in big offices wearing power suits. But erase that thought and understand that you are also a leader. You can change the world and make it brighter by letting the fire inside you glow for all to see.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cbce0656cee070008bad277" data-chapterno="7">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “You cannot control the circumstances of your life; you can only control your reaction to them.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbce0806cee070007d5c975" data-chapterno="8">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Many women feel the need to apologize for their ambitions in life when they don’t fit into the traditional roles women are supposed to be happy settling for. But grown women should never apologize for having their own dreams and goals in life, and they should never ask for permission before going after those dreams. There are behaviors that can help women achieve their goals, such as being more focused, building a solid foundation for success and knowing when to say no. Acquiring skills like planning, persistence and positivity will also help.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Don’t let “it’s already been done” get in the way of your goal.
    </strong>
   </p>
   <p>
    Another way of talking yourself out of doing something is to think, “Why should I bother if someone else is already doing something similar?” If you’re good at knitting adorable, custom-made pot holders, you might see someone else selling potholders on Etsy and give up your potentially lucrative business before giving it a chance.
   </p>
   <p>
    What often happens in these situations is that you’re comparing your beginning against someone else’s career in progress, which isn’t really helpful. Many of today’s success stories began with failed first attempts or otherwise less-than-stellar beginnings. So, if your goal is to become a novelist, just concentrate on writing, and don’t worry about your book being compared to anyone else’s. Most first efforts are just a necessary stepping stone to bigger and better things.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Girl, Wash Your Face
     </em>
    </strong>
    <strong>
     , by Rachel Hollis
    </strong>
   </p>
   <p>
    If the motivational spirit of Rachel Hollis has you eager for more empowering words of wisdom, now’s the perfect time to queue up the blinks to her previous book
    <em>
     Girl, Wash Your Face
    </em>
    . Here, Hollis offers more encouragement and advice on taking control of your life and being more responsible for your own happiness.
   </p>
   <p>
    Sometimes, all we need is a fresh perspective on life and some words of encouragement to awaken us to life’s possibilities and all the great potential we have to get what we want. No one said it would be easy, but as Hollis makes clear, there is joy to be found in a productive and ambitious life.
   </p>
  </div>
 </div>
</article>
